* { margin:0; padding:0; }
html { font-size:100%; }
body { font-family:"Lucida Grande", Verdana, Helvetica, Arial,sans-serif; color:#323D4F; background-color:#FFFFFF; font-size:16px; margin:0; background-color:#eeeeee; letter-spacing: 1px; line-height: 150% }


#wrapheader { margin:0; padding:0 10px; background-color: #ffffff; width:960px; margin-right:auto; margin-left:auto; height:auto !important }

#logodesc { height:210px; background-color:#FFC71E; padding:0; background-image:url('./../../../images/banner.jpg'); }

#menu { width:960px; margin:0; padding:0; background-color: #FF301E; border-top:1px solid #ffffff; background-image:url('./../../../images/menu/menu_bg.jpg'); }
#menu td{ width:45px; width:120px; margin:0; padding:0; }

#wrapfooter { margin:0; padding:10px 0; border-left:30px solid #CA1A1A; border-right:30px solid #CA1A1A; background-color: #333333; font-size:13px; color:#eeeeee; text-align:center; letter-spacing:2px; line-height:200%; clear:both;  }

#wrapnav { width:100%; margin:0; background-color:#ECECEC; border-width:1px; border-style:solid; border-color:#A9B8C2; }

table { border-collapse:collapse }

#menubar { margin:0 25px; }

#datebar { margin:10px 25px 0 25px; }

#findbar { width:100%; margin:0; padding:0; border:0; }

.forumrules { background-color:#F9CC79; border-width:1px; border-style:solid; border-color:#BB9860; padding:4px; font-weight:normal; font-size:16px; font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif; }

.forumrules h3 { color:red; }

#pageheader {}
#pagecontent {}
#pagefooter {}

#poll {}
#postrow {}
#postdata {}


h1 { color:black; font-family:"Lucida Grande", "Trebuchet MS", Verdana, sans-serif; font-weight:bold; font-size:1.8em; text-decoration:none; }

h2 { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.5em; text-decoration:none; line-height:120%; }

h3 { font-size:1.3em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:120%; }

h4 { margin:0; font-size:1.1em; font-weight:bold; }

p { font-size:16px; }

p.moderators { margin:0; float:left; color:black; font-weight:bold; }

.rtl p.moderators { float:right; }

p.linkmcp { margin:0; float:right; white-space:nowrap; }

.rtl p.linkmcp { float:left; }

p.breadcrumbs { margin:0; float:left; color:black; font-weight:bold; white-space:normal; font-size:1em; }

.rtl p.breadcrumbs { float:right; }

p.datetime { margin:0; float:right; white-space:nowrap; font-size:1em; }

.rtl p.datetime { float:left; }

p.searchbar { padding:2px 0; white-space:nowrap; }

p.searchbarreg { margin:0; float:right; white-space:nowrap; }

.rtl p.searchbarreg { float:left; }

p.forumdesc { padding-bottom:4px; }

p.topicauthor { margin:1px 0; }

p.topicdetails { margin:1px 0; }

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
margin:1px 0; color:red; font-weight:bold; }

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
color:green; font-weight:bold; }

.postapprove img, .postreported img { vertical-align:bottom; padding-top:5px; }

.postauthor { color:#000000; }

.postdetails { color:#000000; }

.postbody { font-size:16px; line-height:180%;letter-spacing: 2px; font-family:Arial, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif; padding: 0 20px }

.postbody li, ol, ul { margin:0 0 0 1.5em; }

.rtl .postbody li, .rtl ol, .rtl ul { margin:0 1.5em 0 0; }

.posthilit { background-color:yellow; }

.nav { margin:0; color:black; font-weight:bold; }

.pagination { padding:4px; color:black; font-size:13px; font-weight:bold; }

.cattitle {}

.gen { margin:1px 1px; font-size:16px; }

.genmed { margin:1px 1px; font-size:16px; }

.gensmall { margin:1px 1px; font-size:16px; }

.copyright { color:#ff0000; padding-bottom:20px; font-weight:normal; font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif; }

.titles { font-family:"Lucida Grande", Helvetica, Arial, sans-serif; font-weight:bold; font-size:1.3em; text-decoration:none; }

.error { color:red; }


th {
color:#FFA34F; font-size:16px; font-weight:bold; background-color:#006699; 
background-image:url('./images/cellpic3.gif'); white-space:nowrap; padding:7px 5px; 
}

td { padding:2px; }
td.profile { padding:4px; }

.tablebg { background-color:#A9B8C2; }

.catdiv { height:28px; margin:0; padding:0; border:0; background:white url('./images/cellpic2.jpg') repeat-y scroll top left; }
.rtl .catdiv { background:white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right; }

.cat { height:28px; margin:0; padding:0; border:0; background-color:#C7D0D7; background-image:url('./images/cellpic1.gif'); text-indent:4px; }

.row1 { background-color:#FFE8D9; padding:4px; }

.row2 { background-color:#FFDAC1; padding:4px; }

.row3 { background-color:#FFC097; padding:4px; }

.spacer { background-color:#DB8A91; }

hr { height:1px; border-width:0; background-color:#D1D7DC; color:#D1D7DC; }

.legend { text-align:center; margin:0 auto; }

.rtl a { direction:rtl; unicode-bidi:embed; }

a:link { color:#0000ff; text-decoration:none; }

a:visited { color:#0000ff; text-decoration:none; }

a:hover { color:#ff0000; text-decoration:underline; }

a:active { color:#0000FF; text-decoration:none; }

a.forumlink { color:#069; font-weight:bold; font-family:"Lucida Grande", Helvetica, Arial, sans-serif; font-size:1.2em; }

a.topictitle { margin:1px 0; font-family:"Lucida Grande", Helvetica, Arial, sans-serif; font-weight:bold; font-size:1.2em; }

a.topictitle:visited { color:#5493B4; text-decoration:none; }

th a,
th a:visited { color:#FFA34F !important; text-decoration:none; }

th a:hover { text-decoration:underline; }

form { margin:0; padding:0; border:0; }

input {
color:#333333; font-family:"Lucida Grande", Verdana, Helvetica, sans-serif; font-size:16px; 
font-weight:normal; padding:1px; border:1px solid #A9B8C2; background-color:#FAFAFA; 
}

textarea {
background-color:#FAFAFA; color:#333333; font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif; 
font-size:16px; line-height:1.4em; font-weight:normal; border:1px solid #A9B8C2; padding:2px; 
}

select {
color:#333333; background-color:#FAFAFA; font-family:"Lucida Grande", Verdana, Helvetica, sans-serif; 
font-size:16px; font-weight:normal; border:1px solid #A9B8C2; padding:1px; 
}

option { padding:0 1em 0 0; }

option.disabled-option { color:graytext; }

.rtl option { padding:0 0 0 1em; }

input.radio { border:none; background-color:transparent; }

.post { background-color:white; border-style:solid; border-width:1px; }

.btnbbcode {
color:#000000; font-weight:normal; font-size:13px; font-family:"Lucida Grande", Verdana, Helvetica, sans-serif; 
background-color:#EFEFEF; border:1px solid #666666; 
}

.btnmain {
font-weight:bold; background-color:#ECECEC; border:1px solid #A9B8C2; 
cursor:pointer; padding:1px 5px; font-size:16px; 
}

.btnlite {
font-weight:normal; background-color:#ECECEC; border:1px solid #A9B8C2; 
cursor:pointer; padding:1px 5px; font-size:16px; 
}

.btnfile { font-weight:normal; background-color:#ECECEC; border:1px solid #A9B8C2; padding:1px 5px; font-size:16px; }

.helpline { background-color:#DEE3E7; border-style:none; }


/* BBCode
------------ */
.quotetitle {
margin:10px 5px 0 5px; padding:4px; border-width:1px 1px 0 1px; border-style:solid; 
border-color:#A9B8C2; color:#333333; background-color:#A9B8C2; font-size:13px; font-weight:bold; 
}

.quotetitle .quotetitle { font-size:16px; }

.quotecontent {
margin:0 5px 10px 5px; padding:5px; border-color:#A9B8C2; border-width:0 1px 1px 1px; border-style:solid; 
font-weight:normal; font-size:16px; line-height:1.4em; font-family:"Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; 
background-color:#FAFAFA; color:#4B5C77; 
}

.attachcontent { margin:5px; padding:5px; border:5px #808080 solid; background-color:#ffffff; margin-right:auto; margin-left:auto; height:auto !important }
.attachcontent td { padding:5px }

.attachtitle {
margin:10px 5px 0 5px; padding:4px; border-width:1px 1px 0 1px; border-style:solid; 
border-color:#A9B8C2; color:#333333; background-color:#A9B8C2; font-size:16px; 
}

.codetitle {
margin:10px 5px 0 5px; padding:2px 4px; border-width:1px 1px 0 1px; border-style:solid; 
border-color:#A9B8C2; color:#333333; background-color:#A9B8C2; font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif; font-size:13px; 
}

.codecontent {
direction:ltr; margin:0 5px 10px 5px; padding:5px; border-color:#A9B8C2; border-width:0 1px 1px 1px; 
border-style:solid; font-weight:normal; color:#006600; font-size:13px; font-family:Monaco, 'Courier New', monospace; background-color:#FAFAFA; 
}

.syntaxbg { color:#FFFFFF; }
.syntaxcomment { color:#FF8000; }
.syntaxdefault { color:#0000BB; }
.syntaxhtml { color:#000000; }
.syntaxkeyword { color:#007700; }
.syntaxstring { color:#DD0000; }


/* Private messages
------------------ */
.pm_marked_colour { background-color:#000000; }
.pm_replied_colour { background-color:#A9B8C2; }
.pm_friend_colour { background-color:#007700; }
.pm_foe_colour { background-color:#DD0000; }


/* Misc
------------ */
img { border:none; }
.sep { color:black; background-color:#FFA34F; }
table.colortable td {padding:0; }
pre { font-size:16px; font-family:Monaco, 'Courier New', monospace; }
.nowrap { white-space:nowrap; }
.username-coloured { font-weight:bold; }



#menu_home { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/home.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_home a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/home.gif") 0 0 no-repeat; }
#menu_home a:hover { background-position:0 -45px; }

#menu_abous { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/abous.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_abous a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/abous.gif") 0 0 no-repeat; }
#menu_abous a:hover { background-position:0 -45px; }

#menu_forum { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/forum.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_forum a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/forum.gif") 0 0 no-repeat; }
#menu_forum a:hover { background-position:0 -45px; }

#menu_acp { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/acp.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_acp a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/acp.gif") 0 0 no-repeat; }
#menu_acp a:hover { background-position:0 -45px; }

#menu_ucp { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/ucp.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_ucp a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/ucp.gif") 0 0 no-repeat; }
#menu_ucp a:hover { background-position:0 -45px; }

#menu_login { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/login.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_login a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/login.gif") 0 0 no-repeat; }
#menu_login a:hover { background-position:0 -45px; }

#menu_logout { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/logout.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_logout a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/logout.gif") 0 0 no-repeat; }
#menu_logout a:hover { background-position:0 -45px; }

#menu_reg { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/reg.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_reg a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/reg.gif") 0 0 no-repeat; }
#menu_reg a:hover { background-position:0 -45px; }

#menu_seris { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/seris.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_seris a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/seris.gif") 0 0 no-repeat; }
#menu_seris a:hover { background-position:0 -45px; }

#menu_score { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/score.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_score a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/score.gif") 0 0 no-repeat; }
#menu_score a:hover { background-position:0 -45px; }

#menu_sale { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/sale.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_sale a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/sale.gif") 0 0 no-repeat; }
#menu_sale a:hover { background-position:0 -45px; }

#menu_lang { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/lang.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_lang a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/lang.gif") 0 0 no-repeat; }
#menu_lang a:hover { background-position:0 -45px; }


#menu_acp_forum { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/acp_forum.gif") 0 0 no-repeat; background-position:0 -45px; }
#menu_acp_forum a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/acp_forum.gif") 0 0 no-repeat; }
#menu_acp_forum a:hover { background-position:0 -45px; }


#menu_empty { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/empty.gif") 0 0 no-repeat; }
#menu_empty a { display:inline-block; width:120px; height:45px; background:url("./../../../images/menu/empty.gif") 0 0 no-repeat; }
#menu_empty a:hover { background-position:0 -45px; }